class CreateVideas < ActiveRecord::Migration
  def change
    create_table(:videa, :primary_key => 'ID_Video') do |t|
      t.integer :ID_Video, :null => false
      t.string :Popis
      t.date :Datum_Vlozenia
      t.string :Nazov_Suboru
      t.integer :ID_Klient

    end
  end
end
